---
include:
  - remote: "https://jobs.just-ci.dev/v5.2.1/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v5.2.1/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/v5.2.1/python/pytest.yml"
